


/* Represents the light theme setting */
"light" = "Terang";

/* Represents the dark theme setting */
"dark" = "Gelap";

/* Represents the system theme setting */
"system" = "Sistem";

/* Represents the Appearance setting label */
"appearance" = "Tampilan";
"yourFavorites" = "Favorit Anda";
"wip" = "WIP";
"WhosWatching" = "Siapa yang menonton?";
"username" = "Nama Pengguna";
"notImplementedYetWithType" = "Tipe: %@ belum diterapkan :(";
"tryAgain" = "Coba Lagi";
"tags" = "Label";
"switchUser" = "Ganti Pengguna";
"suggestions" = "Saran";
"studios" = "Studio";
"studio" = "STUDIO";
"sortBy" = "Urutkan dari";
"signedInAsWithString" = "Terhubung sebagai %@";
"serverURL" = "Server URL";
"serverInformation" = "Informasi Peladen";
"selectCastDestination" = "Pilih Tujuan Cast";
"seeAll" = "Lihat Semua";
"seasons" = "Musim";
"search" = "Cari";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Atur Ulang";
"playbackSpeed" = "Kecepatan Pemutaran";
"playbackSettings" = "Pengaturan pemutaran";
"play" = "Putar";
"playNext" = "Putar Selanjutnya";
"password" = "Sandi";
"pageOfWithNumbers" = "Halaman %1$@ dari %2$@";
"otherUser" = "Pengguna Lain";
"ok" = "Ok";
"noResults" = "Tidak ada Hasil.";
"noCastdevicesfound" = "Tidak ada perangkat Cast yang ditemukan..";
"nextUp" = "Selanjutnya";
"moreLikeThis" = "Yang Seperti ini";
"loginToWithString" = "Login ke %@";
"login" = "Login";
"localServers" = "Server Lokal";
"loading" = "Memuat";
"library" = "Perpustakaan";
"latestWithString" = "Terbaru %@";
"home" = "Home";
"genres" = "Aliran";
"filters" = "Saring";
"filterResults" = "Saring Hasil";
"error" = "Kesalahan";
"episodes" = "Episode";
"emptyNextUp" = "Selanjutnya Kosong";
"displayOrder" = "Urutan tampilan";
"discoveredServers" = "Server yang ditemukan";
"director" = "SUTRADARA";
"continueWatching" = "Lanjutkan Menonton";
"connectToServer" = "Hubungkan ke Server";
"connectToJellyfin" = "Menghubungkan ke Jellyfin";
"connectManually" = "Hubungkan secara manual";
"connect" = "Hubungkan";
"closedCaptions" = "Teks Tertutup";
"changeServer" = "Ubah Server";
"cast" = "Pemeran";
"back" = "Kembali";
"audioTrack" = "Trek Audio";
"audioAndCaptions" = "Audio & Teks";
"apply" = "Terapkan";
"allMedia" = "Semua Media";
"allGenres" = "Semua Aliran";
"accessibility" = "Aksesibilitas";
"addURL" = "Tambah URL";
"serverAlreadyExistsPrompt" = "Peladen %s sudah ada. Tambah URL baru?";
"unknownError" = "Galat Tidak Diketahui";
"existingServer" = "Peladen Yang Sudah Ada";
"season" = "Musim";
"userAlreadySignedIn" = "Pengguna %s telah masuk";
"pressDownForMenu" = "Tekan Bawah untuk Menu";
"connectToJellyfinServerStart" = "Hubungkan dengan peladen Jellyfin untuk memulai";
"playPreviousItem" = "Putar Materi Sebelumnya";
"jumpForwardLength" = "Panjang Lompatan Kedepan";
"seekSlideGestureEnabled" = "Gestur Geser Cari Diaktifkan";
"systemControlGesturesEnabled" = "Gestur Kontrol Sistem Diaktifkan";
"playerGesturesLockGestureEnabled" = "Penguncian Gestur Pemutar Diaktifkan";
"showPosterLabels" = "Label Poster Pertunjukan";
"subtitleFont" = "Fon Sulih Teks";
"signIn" = "Masuk";
"signInToServer" = "Masuk ke %s";
"other" = "Lainnya";
"unauthorizedUser" = "Pengguna tidak sah";
"released" = "Dirilis";
"cannotConnectToHost" = "Tidak dapat terhubung ke Inang";
"unauthorized" = "Tidak sah";
"networkTimedOut" = "Habis Waktu Jaringan";
"programs" = "Program";
"channels" = "Saluran";
"audio" = "Audio";
"subtitles" = "Sulih Teks";
"searchDots" = "Cari…";
"unknown" = "Tidak Diketahui";
"existingUser" = "Pengguna Lama";
"serverAlreadyConnected" = "Peladen %s telah tehubung";
"seeMore" = "Lihat Lainnya";
"defaultScheme" = "Skema Bawaan";
"networking" = "Jaringan";
"resetUserSettings" = "Setel Ulang Pengaturan Pengguna";
"resetAppSettings" = "Setel Ulang Pengaturan Aplikasi";
"removeAllUsers" = "Buang Semua Pengguna";
"settings" = "Pengaturan";
"cancel" = "Batal";
"connectToJellyfinServer" = "Hubungkan ke Peladen Jellyfin";
"searchingDots" = "Sedang Mencari…";
"noEpisodesAvailable" = "Tidak terdapat episode lainnya";
"noLocalServersFound" = "Peladen lokal tidak ditemukan";
"continue" = "Selanjutnya";
"noTitle" = "Tidak ada judul";
"retry" = "Ulangi";
"recentlyAdded" = "Baru Saja Ditambahkan";
"overview" = "Ikhtisar";
"noOverviewAvailable" = "Tidak ada Ikhtisar";
"castAndCrew" = "Pemeran & Awak";
"items" = "Materi";
"series" = "Serial";
"information" = "Informasi";
"media" = "Media";
"favorites" = "Disukai";
"serverDetails" = "Detil tentang Peladen";
"name" = "Nama";
"url" = "URL";
"version" = "Versi";
"operatingSystem" = "Sistem Operasi";
"remove" = "Buang";
"servers" = "Peladen";
"experimental" = "Eksperimen";
"playNextItem" = "Putar Materi Berikutnya";
"autoPlay" = "Putar Otomatis";
"editJumpLengths" = "Ubah Panjang Lompatan";
"overlay" = "Hamparan";
"overlayType" = "Jenis Hamparan";
"user" = "Pengguna";
"server" = "Peladen";
"videoPlayer" = "Pemutar Vidio";
"jumpBackwardLength" = "Panjang Lompatan ke Belakang";
"resume5SecondOffset" = "Ulangi 5 Detik Imbangan";
"jumpGesturesEnabled" = "Lompatan Gestur Diaktifkan";
"showCastAndCrew" = "Pemeran & Awak Pertunjukan";
"movies" = "Film";
"rated" = "Dinilai";
"signInGetStarted" = "Masuk untuk memulai";
"subtitleSize" = "Ukuran Sulih Teks";
"tvShows" = "Pertunjukan TV";
"publicUsers" = "Pengguna Publik";
"noPublicUsers" = "Tidak ada pengguna publik";
"about" = "Tentang";
"refresh" = "Muat Ulang";
"recommended" = "Direkomendasikan";
"next" = "Selanjutnya";
"jumpLengthSeconds" = "%s detik";
"unableToConnectServer" = "Tidak dapat terhubung ke server";
"multipleUsers" = "%d pengguna";
"reportIssue" = "Laporkan Masalah";
"authorize" = "Izinkan";
"nextItem" = "Item Selanjutnya";
"unableToFindHost" = "Tidak dapat menemukan host";
"close" = "Tutup";
"previousItem" = "Item Sebelumnya";
"oneUser" = "1 pengguna";
"runtime" = "Runtime";
"containers" = "Wadah";
"noCodec" = "Tidak ada Codec";
"normal" = "Normal";
